AbleSpace CVE-2009-1316 SQL-Injection Vulnerability

Bugtraq ID: 80596
Class: Input Validation Error
CVE: CVE-2009-1316
Remote: Yes
Local: No
Published: Apr 17 2009 12:00AM
Updated: Apr 17 2009 12:00AM
Credit: Unknown
Vulnerable: ABK-Soft AbleSpace 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus